clipboardviewer(1)

NAME
clipboardviewer - manual page for clipboardviewer 1.0.35

SYNOPSIS
clipboardviewer [--nogui] [--query]

DESCRIPTION
A GUI to view the main clipboard contents ( text or pic ) or from the command line print the text contents to stdin or create a .png image file in the current directory. The window is persistant and will be updated regularly.

--nogui Do not create a window just print the contents to stdin or create a picture in the current folder

--query Print type of data on clipboard ( image or text )

EXAMPLES

Show the main clipboard window

    clipboardviewer

Print the contents of the clipboard to stdin or create a file in the current directory

    clipboardviewer --nogui

Print the type of data on the clipboard ( text or image )

    clipboardviewer --query

REPORTING BUGS
Report bugs to kdhedger@yahoo.co.uk